if not exists (select * from sys.syscolumns where name = 'CreatedBy' and id = object_id(N'dbo.Report'))
begin
    alter table dbo.Report add CreatedBy varchar(100)
	alter table dbo.Report add ModifiedBy varchar(100)
	alter table dbo.Report add CreatedUtc DateTime not null constraint DF_Report_CreatedUtc default (getutcdate())
	alter table dbo.Report add ModifiedUtc DateTime not null constraint DF_Report_ModifiedUtc default (getutcdate())
end